@import url('https://fonts.googleapis.com/css?family=Amatic+SC|Sue+Ellen+Francisco|Oswald|Fira+Sans+Condensed');

*     { margin: 0; border: 0; padding: 0; text-decoration: none; }
*     { -webkit-box-sizing: border-box; box-sizing: border-box; }
SPAN  { font-family: inherit; font-size: inherit; }
SMALL { font-size: small; }

BODY  {
    background-color: #333;
    font: 400 13pt "Fira Sans Condensed";
}
input, input[type="text"],select, textarea, button{font-family:inherit; font-size: inherit;}

A         { color: #0f2c73; color: #1740a2; color: #195e9c; height: inherit; }
B,strong  { font-weight: bold; }

/*** PAGE WRAPPER ***************************************************/
#pageWrapper {
    margin: 0px 20px 20px 20px;
    background-color: white;
}

/*** HERO ***************************************************************/
#heroWrapper {
    position: relative;
    height: 500px;
    z-index: 0;
    background-size: cover;
    background-color: rgba(192, 192, 192, 0.2);
    background-position: center center;
}
div#heroWrapper::after {
    content: "";
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
}
.shadowed {
    -webkit-filter: drop-shadow(12px 12px 25px rgba(0,0,0,0.5));
    filter: url(#drop-shadow);
    -ms-filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=12, OffY=12, Color='#444')";
    filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=12, OffY=12, Color='#444')";
}
#heroWrapper H1, #heroWrapper IMG {
    position: absolute;
    top: 55%;
    left: 50%;
    padding: 15px 30px;
    -webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	    transform: translate(-50%, -50%);
}
#heroWrapper IMG {
    margin-top: 0px;
    height: 70%;
}
#heroWrapper H1 {
    color: white;
    font-size: 80pt;
    font-weight: 900;
    font-family: "Amatic SC"!important;
/*    text-transform: uppercase; */
/*    white-space: nowrap; */
    -webkit-filter: drop-shadow(3px 3px 4px #000);
	-ms-filter: drop-shadow(3px 3px 4px #000);
	   -filter: drop-shadow(3px 3px 4px #000);
	width: 80%;
	text-align: center;
}

/*** CONTENT WRAPPER ***************************************************/
#contentWrapper {
    padding: 0px 1%;
    max-width: 1100px;
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #eee;
}
#content P {
    line-height: 1.5;
//    color: #111;
    text-align: justify;
    padding-bottom: 10px;
    font-weight: 300;
//    padding: 10px 0px;
    clear: both;
}
#content IMG {
    width: 100%;
}

#content .Table {
    display: table;
    margin: 0 auto;
    width: 100%;
    border-top: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
    margin: 15px 0px;
}
#content .Title {
    display: table-caption;
    text-align: center;
    font-weight: bold;
    font-size: larger;
    background-color: #dff1f7;
}
#content .Heading {
    display: table-row;
    font-weight: bold;
    text-align: center;
    background-color: #dff1f7;
    border-bottom: 1px solid #bbb;
}
#content .Row { display: table-row; }
#content .Cell {
    display: table-cell;
    padding: 5px;
    width: 33%;
    text-align: center;
    vertical-align: middle;
}
#content DIV.wurunjeri {
    background-image: url("/images/wurunjeri_blue.jpg");
    padding: 30px;
    margin: 20px 0px;
    background-size: 100%;
    background-position-y: -50%;
}
#content DIV.wurunjeri P {
    background-color: rgba(0,0,0,0.6);
    padding: 20px;
    color: white;
}

.odd    { background-color: #f1f1f1; }
.top    { vertical-align: top!important; }
.bottom { vertical-align: bottom!important; }
.bold   { font-weight: bold!important; }
.left   { text-align: left!important; }
.right  { text-align: right!important; }
.hidden { display: none!important; }
.w20    { width: 20%!important; }
.w25    { width: 25%!important; }
.w30    { width: 30%!important; }
.w33    { width: 33%!important; }
.w40	{ width: 40%!important; }
.w50    { width: 50%!important; }
.w60    { width: 60%!important; }
.w66    { width: 66%!important; }
.w70    { width: 70%!important; }
.w75    { width: 75%!important; }
.w80    { width: 80%!important; }
.nowrap { white-space: nowrap; }

H1, H2, H3 {
    position: relative;
    color: black;
    font-weight: 300;
    font-family: Oswald, sans-serif;
    padding: 10px 0px 0px 0px;
    text-transform: capitalize;
}
H1 {
    font-size: 24pt;
    color: darkblue;
}
H2 {
    font-size: 18pt;
    color: darkred;
}
H3 {
    font-size: 14pt;
    color: rgb(146, 135, 0);
}

#content { position: relative; display: inline-table; width: 100%; }

UL {
    padding: 5px 2%;
}
OL LI, UL LI {
    margin-left: 20px;
    padding: 3px 0px;
}

div#map {
    width: 70%;
    margin: 0 auto;
    height: 400px;
    padding: 30px 0px;
}

.card {
    position: relative;
    display: flex;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .5rem;
    margin: 0.5%;
    width: 49%;
    float: left;
    height: 220px;
}
.card-image {
    position: relative;
    width: 40%;
    overflow: hidden;
    border-top-left-radius: calc(.5rem - 1px);
    border-bottom-left-radius: calc(.5rem - 1px);
    background-position: center;
    background-size: 110%;
}
.card-img-top {
    width: 100%;
}
.card-body {
    width: 60%;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1rem;
    float: right;
}
.card-title {
    margin-bottom: .5rem;
    font-weight: 500;
    font-size: 20pt;
}

/*** GALLERY IMAGES ***************************************************************/
#gallery { padding: 0px 0.5%; }
#gallery img {
    display: block;
    width: 100%;
    padding-top: 1%;
}
.photos {
    column-count: 4;
    column-gap: 0px;
}

#photos {
  /* Prevent vertical gaps */
  line-height: 0;
   
  -webkit-column-count: 3;
  -webkit-column-gap:   0px;
  -moz-column-count:    3;
  -moz-column-gap:      0px;
  column-count:         3;
  column-gap:           0px;  
}

#photos img {
    /* Just in case there are inline attributes */
    width: 100% !important;
    height: auto !important;
    padding: 4px;
}

#headerWrapper { position: relative; }

/*** FOOTER ****************************/
#footerWrapper {
//    border-top: 1px solid #bbb;
    margin-top: 10px;
    padding: 0px 2%;
    display: table;
    max-width: 1100px;
    margin: 0 auto;
    padding-bottom: 40px;
}
#footerWrapper img#refreshed {
    margin: 0 auto;
    display: block;
    height: 50px;
}
#footerWrapper .footimg {
    display: table-cell;
    float: left;
//    border-right: 1px solid #bbb;
    padding: 10px;
}
#footerWrapper .footimg IMG {
    height: 100px;
}
#footerWrapper .copyright {
    display: table-cell;
    vertical-align: middle;
    border-left: 1px solid #EFEFEF;
    padding: 10px;
    text-align: left;
    color: #888;
}
#logo:before, #logo:after {
    content: '{';
    font-weight: 100;
    position: relative;
    top: 2px;
    left: 1px;
    font-size: 50px;
    color: #aaa;
}
#logo:after {
    content: '}';
}
div#videoViewer {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    top: 0;
    left: 0;
    z-index: 1000;
}
iframe#video, #canvas {
    display: none;
    height: 50%;
    width: 80%;
    margin: 0 auto;
    position: fixed;
    top: 25%;
    left: 10%;
    border: 5px solid black;
    z-index: 1000;
    -webkit-filter: drop-shadow(10px 10px 10px rgba(0,0,0,0.5));
}
#canvas { background: #999; }

.list_columns {
    -webkit-columns: 3; /* Chrome, Safari, Opera */
       -moz-columns: 3; /* Firefox */
	    columns: 3;
   padding: 10px 5%;
}
.list_columns ul {
    display: block;
    list-style-type: square;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 10px;
}
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}
#feedback {
    font-style: italic;
    font-family: Georgia!important;
    padding: 30px 10%;
}

div#list { padding-top: 10px; border-bottom: 1px solid #ececf1; }
.list { border-bottom: 1px solid #eee; }
.listitem {
    width: 100%;
    display: block;
    padding: 5px 2%;
    height: 30px;
    margin: 0px;
    border-top: 1px solid #ececf1;
}
.listitem DIV {
    display: block;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
}
.listitem:hover {
    background-color: rgba(241, 246, 255, 0.71);
    cursor: pointer;
}
.id_1 { display: block; }
.pt_1 { display: flex; }
.pt_2 { display: flex; }
.pt_3 { display: flex; }
.pt_4 { display: flex; }
.pt_5 { display: flex; }
.pt_6 { display: flex; }
.btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
width: unset;
/*    font: 400 13pt "Fira Sans Condensed"; */
}
.btn:hover {
    cursor: pointer;
    color: #fff;
    background-color: #0069d9;
    border-color: #0062cc;
}

/*** FORM FIELDS ***************************************************************/
button, select, textarea, input[type="text"], input[type="reset"], button#bluff {
    background-color: rgba(3, 169, 244, 0.9);
    background-color: rgba(25, 99, 210, 0.9);
    border-radius: 5px;
    -webkit-appearance: none;
    text-align: center;
    color: white;
    width: 32%;
    margin: 0.2%;
    padding: 5px 1%;
/*    font: 200 14pt "Oswald"; */
    height: 40px;
}
input#chapter_verse {
    width: 19.6%;
}
button { text-align: center; }
button#bluff {
    background-color: white;
    color: black;
    width: 4.6%;
    text-align: center;
    font-size: 12pt;
}
input[type="text"], textarea {
    -webkit-box-shadow: inset 2px 2px 2px rgba(0, 0, 0, 0.3);
       -moz-box-shadow: inset 2px 2px 2px rgba(0, 0, 0, 0.3);
	    box-shadow: inset 2px 2px 2px rgba(0, 0, 0, 0.3);
    background: rgba(206, 219, 239, 0.45);
    border: 1px solid #093C8B;
    border: 1px solid rgba(25, 99, 210, 0.9);
    color: rgba(25, 99, 210, 0.9);
}
input[type="image"] { text-align: center; }

input::-webkit-input-placeholder {
    color: rgba(255,255,255,0.8);
    color: rgba(25, 99, 210, 0.9);
    color: rgba(71, 130, 218, 0.9);
    font-style: italic;
    padding: 0px;
    text-align:center;
}
select#rev {
    margin: 0 auto;
    display: block;
    margin-top: 1%;
    margin-bottom: 1%;
}
.ErrorMessage {
    text-align: center;
    color: red;
    margin: 10px;
    min-height: 20px;
}

.sort:hover {
    text-decoration: none;
//    background-color:#1b8aba;
}
.sort:focus {
    outline:none;
}
.sort:after {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid transparent;
    content:"";
    position: relative;
    top:-10px;
    right:-5px;
}

select     { background: url(/images/arrow_selector_white.png) no-repeat right; text-align-last:center; -webkit-text-align-last: center;}
.sort.asc  { background: url(/images/arrow_up_white.png) no-repeat right; }
.sort.desc { background: url(/images/arrow_down_white.png) no-repeat right; }
select, .sort.asc, .sort.desc {
    background-size: 15px;
    background-position-x: 95%;
    background-color: rgba(3, 169, 244, 0.9);
    background-color: rgba(25, 99, 210, 0.9);
}
/****************************
 * myForm
 ****************************/
.myForm {
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 50px;
    width: 90%;
}
.myForm div#buttons {
    display: block;
    clear: both;
    height: 20px;
    padding-top: 5px;
}
.myForm button {
    float: right;
    width: 34.3%;
}
.myForm fieldset {
    border: 0px solid #781351;
    margin: 0 auto;
}
.myForm P {
    padding: 0.5% 1%;
}
.myForm label {
    width: 30%;
    float: left;
    text-align: right;
    display: block;
    padding: 5px 1%;
    font-size: 11pt;
    line-height: 20pt;
    text-transform: uppercase;
    height: 40px;
    margin: 0.2%;
}
.myForm label:after {
    content: ":";
}
.myForm textarea {
//    font-size: 12pt;
//    font-size: 15pt;
    font-weight: 200;
    width: 50%;
}
.myForm input, .myForm textarea {
    text-align: left;
    width: 69%;
    float: right;
}
.myForm select {
    height: 34pt;
    padding: 1%;
    width: 69%;
    float: right;
}
.myForm textarea {
    height: 6.5em;
}
.myForm .submit input {
    color: #000;
    background: #E8EEEF;
    line-height: 20pt;
    font-size: 15pt;
    font-weight: 200;
    padding: 0.5% 5%;
    width: auto;
} 
#enquiry H1 {
    font-size: 1.5em;
    color: black;
}
.myForm P#enquiry {
    margin-left: 46%;
    padding-left: 0;
}
.myForm h2 {
    font-weight: 400;
    text-transform: uppercase;
    padding: 0 0 10px 0;
    margin: 0;
}
.myFormError {
    width: 80%;
    margin: 0 auto;
    color: red!important;
    border: 1px solid red;
    border-radius: 5px;
    padding: 5px 10px;
    background-color: #fbf4f4;
    display: table;
}
.myFormError button {
    background-color: rgba(210, 12, 20, 0.9);
}
.myFormError ul {
    margin-left: 50px;
}
.myFormSuccess {
    width: 80%;
    margin: 0 auto;
    color: green!important;
    border: 1px solid green;
    border-radius: 5px;
    padding: 5px 10px;
    background-color: #f4fbf4;
    display: table;
}
.myFormSuccess P {
    padding: 5px;
}
div #form_message {
    margin-left: 46%;
    margin-top: 5px;
    font-weight: 200;
}

/* alterations for mobile devices */

@media (max-width: 1023px) {
    #pageWrapper { margin: 0px; }
    #heroWrapper { height: 350px; }
    #heroWrapper H1 { margin-top: 0px; font-size: 80pt; }
    #heroWrapper IMG { height: 70%; }

    #contentWrapper, #contentWrapper P, blockquote, .thumbnail, div#gallery {
//	padding-left: 1%;
//	padding-right: 1%;
    }
    .thumbnail {
	width: 49%;
	padding-bottom: 1%;
	margin: 0;
    }
    #contentWrapper P { font-size: 1em; }
/*    img.title {
	height: 100px;
	margin-top: 160px;
	margin-top: 0px;
    } */
    .photos { column-count: 3; }
    .card-image { /* background-size: 130%; */}
    input.btn {
        margin: 0.4%;
    }
    .myForm .submit input {
	line-height: 20pt;
	font-size: 12pt;
    }
    .myForm input, .myForm select, .myForm textarea {
	line-height: 16pt;
	font-size: 12pt;
	width: 59%;
    }
    .myForm select {
//	height: 27pt;
    }
    .myForm label {
	font-size: 10pt;
	line-height: 30pt;
	width: 40%;
    }
    .myForm button {
        width: 29.3%;
    }
}

@media (max-height: 900px) {
    #pageWrapper { margin: 0px; }
    #heroWrapper { height: 350px; }
    #heroWrapper H1  { font-size: 60pt; }
    #heroWrapper IMG { height: 70%; }
    #contentWrapper, #contentWrapper P, blockquote, .thumbnail, div#gallery { /* padding-left: 0.5%; padding-right: 0.5%; */ }
    #contentWrapper P { font-size: 1em; }
/*    img.title { margin-top: 0px; height: 100px; } */
    .thumbnail {
	width: 32.3%;
	padding-bottom: 1%;
	margin: 0;
    }
    input.btn {
        margin: 0.4%;
    }
    iframe#video, #canvas { height: 60%; top: 20%; }
    .card-image {
//	background-size: 150%;
    }
}

@media (max-width: 767px) {
    #heroWrapper { height: 300px; }
    #heroWrapper H1 { font-size: 60pt; }
    .hero_wrap { top: 53%; }
//    #contentWrapper, .thumbnail { padding-left: 0.5%; padding-right: 0.5%; }
    .thumbnail {
	width: 49%;
	padding-bottom: 1%;
	margin: 0;
    }
    .photos { column-count: 2; }
}

@media (max-width: 600px) {
    #pageWrapper { margin: 0px; padding-bottom: 70px; padding-bottom: 0px; }
    #heroWrapper {
	margin-top: 0px;
	height: 200px;
    }
    #heroWrapper H1 {
	font-size: 40pt;
	padding: 5px 5px;
	width: 95%;
	line-height: 13vw;
	text-align: center;
    }
    #heroWrapper IMG { height: 70%; padding: 10px 15px; top: 60%; }
    .list_columns {
	-webkit-columns: 100px 2; /* Chrome, Safari, Opera */
	   -moz-columns: 100px 2; /* Firefox */
		columns: 100px 2;
	padding-left: 5%;
	padding-right: 5%;
    }
    .listitem DIV { font-size: 11pt; }

    .card {
	width: 99%;
	height: 200px;
    }
    .card-body {
	padding: 0.5em;
    }
    .card-image {
//	width: 30%;
    }
    .card-title {
        font-size: 17pt;
    }
    .card-text {
//	font-size: 0.8em!important;
    }

    button, select, textarea, input, input[type="text"] { 
	width: 49%;
	margin: 0.5%;
	padding: 1% 5px;
    }
    input[type="text"] {
	width: 99%;
    }
    input[type="image"] { width: 100%; }
    input#chapter_verse {
        width: 35%;
    }
    button#bluff {
	width: 13%;
    }
    select#rev {
        width: 99%;
    }
    .thumbnail {
	width: 100%;
	padding-bottom: 3%;
	margin: 0;
	padding-left: 0;
	padding-right: 0;
    }
    .thumbnail IMG { top: -30%; }
    .thumbnailWrapper { padding-bottom: 40%; }
    .photos { column-count: 1; }
    #photos { column-count: 1!important; }
    div#gallery {
	padding-left: 0;
	padding-right: 0;
    }
    #contentWrapper P, blockquote {
	font-size: 1em;
	font-weight: 200;
	line-height: 120%;
	padding-top: 10px;
	padding-bottom: 10px;
    }
    #contentWrapper {
	padding-left: 2%;
	padding-right: 2%;
    }
    #contentWrapper B { font-weight: bold; }
    H1		{ font-size: 20pt; }
    H2		{ font-size: 15pt; }
    H3		{ font-size: 13pt; }
    #content .Table { font-size: 10pt; }
    #content .Cell { padding: 4px 2px; }
    /*
    .listitem { padding: 0%; height: 40px; line-height: 15px; }
    .listitem .title {
	font-size: 12pt;
	text-align: left;
//	width: 75%;
    }
    .listitem .datestamp {
	font-size: 8pt!important;
	float: right;
    }
    .listitem .title, .listitem .datestamp { padding: 0% 1%; line-height: inherit; height: inherit; }
    */
    #quote .body { margin: 1% 4%; }
    .myForm P {
        padding-bottom: 5px;
        padding-top: 0px;
    }
    #footerWrapper {
/*	max-width: 900px; */
/*	margin: 0 auto; */
/*	text-align: center; */
/*	height: 60px; */
	display: block; */
/*	position: relative; */
    }
    #footerWrapper .footimg { width: 100%; text-align: center; }
    #footerWrapper .footimg IMG { height: 120px; }

    #footerWrapper .copyright { display: inline-block; border: transparent; border-top: 1px solid #eee; }
    .buttons { display: none; }
    .buttons { margin-top: 15px; }
    .buttons img#click {
	border: 0;
	height: 50px;
	float: left;
	width: 70px;
	padding-right: 10px;
    }
    .buttons a {
	padding-bottom: 5px;
    }
    .btn {
	float: left;
	padding: 5px 0px;
	font-size: 0.8em;
	width: 49%;
    }
    .btn-all {
	width: 99%;
    }
    .myForm {
	margin-top: 0px;
	margin-bottom: 10px;
	padding-bottom: 20px;
	width: 100%;
    }
    .myForm fieldset { width: 100%; padding: 0; }
    .myForm .submit input {
        line-height: 20pt;
        font-size: 12pt;
	margin-left: 0;
	width: 100%;
    }
    .myForm input, .myForm select, .myForm textarea {
        line-height: 16pt;
        font-size: 12pt;
	margin: 0;
	width: 100%;
    }
    .myForm button { width: 49%; margin: 0.5%; }
    .myForm select {
        height: 40px;
	width: 100%;
	padding: 1%;
    }
    .myForm label {
	width: 97%;
	float: left;
	text-align: left;
        font-size: 1em;
        line-height: 20px;
	padding: 20px 0px 5px 0px;
    }
    .myForm P#enquiry, div #form_message {
        margin-left: 0;
	padding-left: 2%;
    }

    .scripture {
	display: inline-block;
	padding: 0 1%;
	width: 100%;
	font-size: 1em;
	padding-top: 5px;
    }
    .scripture .chap_verse {
	color: #781351;
	width: 50%;
	text-align: left;
	vertical-align: top;
	padding: 0%;
	padding-right: 1%;
	float: left;
	font-weight: 600;
	font-size: 11pt;
    }
    .scripture .text {
	padding: 0%;
	padding-left: 5%;
	color: midnightblue;
	float: right;
	display: block;
	width: 100%;
	text-align: justify;
	clear: both;
    }
    .bookshow { display: inline-block; }
    .bookhide { display: none; }
    span#highlight {
	background-color: rgb(255, 236, 2);
	padding: 1px 4px;
    }
    div#map {
	width: 96%;
	padding: 2%;
    }
    OL { padding: 2%; }
    #footerWrapper img#refreshed {
	width: 90%;
	height: auto;
    }
}

@media (max-width: 600px) and (orientation : landscape), (max-width: 767px) and (orientation:landscape) {
    html { -webkit-text-size-adjust: 100%; }
    #pageWrapper {
	margin: 0px;
	padding-bottom: 70px;
	padding-bottom: 0px;
    }
    #heroWrapper {
	height: 200px;
    }
    #heroWrapper H1 { font-size: 50pt; }
    #heroWrapper IMG {
	height: 70%;
	top: 60%;
	padding: 10px 15px;
    }
    H1 { font-size: 25pt; }
    .thumbnail, div#gallery {
	padding-left: 1%;
	padding-right: 1%;
    }
    .thumbnail {
	width: 48%;
	padding-bottom: 2%;
    }
    #content P {
	font-size: 1em;
    }

    .card {
	width: 49%;
	height: 150px;
    }
    .card-body {
	padding: 0.5em;
	width: 70%;
    }
    .card-image {
//	width: 30%;
//	background-size: 140%;
    }
    .card-title {
	font-size: 15pt;
    }
    .card-text {
	font-size: 0.8em!important;
    }
    .btn {
/*	margin: 5px 0px; */
/*	margin: unset; */
    }
    #photos { column-count: 2!important; }
    .myForm P {
        padding-bottom: 5px;
        padding-top: 0px;
    }
    div#map iframe {
	border: 0;
	width: 96%;
	height: 300px;
	padding: 2%;
	clear: both;
	display: inline-block;
    }
    OL { padding: 3%; }
    button, select, textarea, input, input[type="text"] { 
	padding: 1% 5px;
    }
    .myForm button {
	float: right;
	width: 29.5%;
    }
    .myForm { padding-bottom: 20px; }
}

@media (max-width : 320px) {
    .menuTitle                  { display: none; }
    H1                          { font-size: 16pt; }
}

@media (max-width : 480px) and (orientation : landscape) {
    H1                          { font-size: 21pt; }
}
